@charset "UTF-8";
/***********************************************
***  NOTICE
***********************************************/
.chara-notice{
    position:relative;
    z-index: 0;
}
.chara-notice:before{
        position: absolute;
    content: "";
    background: url(../img/notice/notice-chara.webp);
    background-size: contain;
    background-position: top left;
    background-repeat: no-repeat;
    width: 120px;
    height: 140px;
    left: 380px;
    top: -10px;
    z-index: 2;
}
.pages-notice-section{
    padding:60px 0 40px;
}
.pages-notice-sub-section{
    margin-bottom:60px;
}
@media only screen and (max-width:540px) {
.chara-notice:before{
    width: 24vw;
    height:30vw;
    left: 70vw;
    top: 30px;
    z-index: 2;
}
}